{% extends "post.html" %}

{% set title = 'Adventní drabble č.18 (2023)' %}

{% block content %}

  <h2>Adventní drabble č.18</h2>
<p>Na zdi visí dřevěný kříž se stříbrnou podobiznou Ježíše, ale ten jej nezajímá. Zajímají jej meče visící pod ním.</p>
<p>„Ten široký byl tvého dědy, ale používal jej pouze, když stínal,“ zpraví jej otec, kterému neunikla jeho zvědavost.</p>
<p>Čepel se nezužuje do ostrého hrotu, ale běží rovně a je na ní vyobrazeno kolo.</p>
<p>„Umíš říct proč?“</p>
<p>„Je těžký. Udeří silně.“</p>
<p>Vidí to před vnitřním zrakem. Ostří protínající kůži, procházející obratli jako máslem (mají stejnou barvu) a prokousávající se svaly, šlachami a chrupavkami, hladce klouzající v rudém vlhku. Slyší ten zvuk.</p>
<p>„A dál? Proč pouze?“</p>
<p>„Stejné síly, se kterou dopadá, je třeba na to, aby změnil směr.“</p>
<p>„Správně. Nemůžeme jej dobře ovládat při boji. Proto když jdu ven, k pasu si připínám ten pod ním.“</p>
<p>Otec ukáže na jeden a půl ruční o půl stopy níž. Je to starý kus. Když člověk vykročí do ulic, spatřuje spíš jehlovité kordy, nebo kratší čepele tesáků a italských schiavon s koši připomínajícími kroutící se plameny a podobní věci. Ale jemu se dlouhý temně černo-šedý meč s prostou záštitou zamlouvá víc než nablýskané komplikovaně zdobené zbraně mnoha měšťanů a šlechty. Je působivější. Nic mu nechybí.</p>
<p>„Jednou bude tvůj. Až zdědíš tohle všechno. Ještě dřív tě s ním ale naučím zacházet.“</p>
<p>„Kdy?“</p>
<p>„Až budeš dost mocný a vysoký.“</p>
<p>„Už jsem.“</p>
<p>„Neodmlouvej.“</p>
<p>Neodmlouval, ale rozhodl se dokázat, že pravdu má on a v nestřeženou chvíli jej svěsit a švihnout ním stejně jako byl švihl s loveckým nožem. Otec jej za to nechal příští den o hladu zamčeného v kutici a meč schoval (a to jej mrzelo víc než zmalovaná záda a hýždě).</p>
<p>Nakonec se ale dočkal. A cvičil s ním poctivě. V rukou se mu zamlouval stejně jako na zdi, ba víc. Neúprosná tíha, která ukotvovala i jej samotného. Umožňovala… Průtok a broušení tomu, pro co neměl jméno, jen to znal po rytmu zrychleně tlukoucího srdce a vyostření všech smyslů.</p>
<p>Když léta později prchá pod pláštíkem noci a chvatně balí to nejnutnější, pohledem zavadí i o meč. Váže se k úřadu a tomuto domu. On se toho všeho vzdává výměnou za přežití, jenže… Pro něj je i čímsi jiným. Natáhne se po něm. Otec vydělává každým rokem víc. Může si koupit i deset a vznešenějších. Tenhle je ale pouze jeden. A je jeho.</p>




  {% endblock %}
